XmListDeselectPos(3Xm)

NAME
XmListDeselectPos — a List function that deselects an item at a specified position in the list.

SYNOPSIS
#include <Xm/List.h>

void XmListDeselectPos (widget, position)
    Widget    widget;
    int    position;

DESCRIPTION
XmListDeselectPos unhighlights the item at the specified position and deletes it from the selected list.

widget
    Specifies the ID of the List widget.

position
    Identifies the specified position.

For a complete definition of List and its associated resources, see XmList(3Xm).

RELATED INFORMATION
XmList(3Xm).